action-list: https://normandy.cdn.mozilla.net/api/v1/action/
action-signed: https://normandy.cdn.mozilla.net/api/v1/action/signed/
approvalrequest-list: https://normandy.cdn.mozilla.net/api/v1/approval_request/
classify-client: https://classify-client.services.mozilla.com/api/v1/classify_client/
extension-list: https://normandy.cdn.mozilla.net/api/v1/extension/
recipe-list: https://normandy.cdn.mozilla.net/api/v1/recipe/
recipe-signed: https://normandy.cdn.mozilla.net/api/v1/recipe/signed/
reciperevision-list: https://normandy.cdn.mozilla.net/api/v1/recipe_revision/
